Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 14:26:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery burhanuddin khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259279016 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560092453 Bot:  Please wait while we transfer you to an agent Customer:  ohk Customer:  fast Customer:  i’m waiting Customer:  /startOver Agent:  Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you. Agent:  We can see you are contacting us regarding the order status# 8259279016 Agent:  May I request you to stay on hold while retrieve my information. Agent:  We apologise for the delayed reply, Can you please hold for a minute. Agent:  Your order will be delivered within 48 hours. Agent:  Is there anything else I can help you with! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  burhanuddin khan Bot:  Hi Burhanuddin Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259279016 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  fast Customer:  i want my order today urgently i want it on eid tomorrow i have to wear so pls today and your service is not good no one picks call of customer care Customer:  i want it today or refund Agent:  Hi  Burhanuddin ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  hello Customer:  yes i need help Customer:  can you please be here i want to talk urgently Customer:  hello????? Customer:  where r u Customer:  wtf? Customer:  /startOver Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  hello Customer:  i want my order today in any way Customer:  i have to wear tomm Customer:  today night i need my order it’s 5 days it didn’t come ☹️i need urgently or refund my money Agent:  We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order. Customer:  so? Customer:  when will i get my order?? Agent:  Our team is working on your issue and will get back to you as soon as possible. we will inform you via email ID:[email-masked] Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  burhanuddin khan Bot:  Hi Burhanuddin Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259279016 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:07 PM, 11th May                     burhanuddin khan                    fast           06:07 PM, 11th May                     burhanuddin khan                    don’t have more time           06:07 PM, 11th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:08 PM, 11th May                     burhanuddin khan                    hello           06:08 PM, 11th May                     burhanuddin khan                    yes i want my order           06:08 PM, 11th May                     burhanuddin khan                    urgently today           06:08 PM, 11th May                     burhanuddin khan                    do whatever you can           06:08 PM, 11th May                   Sohaib                   this is your order number 8259279016           06:08 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:09 PM, 11th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:12 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           06:13 PM, 11th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:16 PM, 11th May                     burhanuddin khan                    yes           06:18 PM, 11th May                     burhanuddin khan                    i’m still here           06:18 PM, 11th May                     burhanuddin khan                    there*           06:18 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           06:22 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2569094